.TH "mca_rcache_rb_tree_key_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_rcache_rb_tree_key_t \- Holds the key for the tree.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rcache_rb_tree.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "void * \fBbase\fP"
.br
.RI "\fIthe base of the memory range \fP"
.ti -1c
.RI "void * \fBbound\fP"
.br
.RI "\fIthe bound of the memory range \fP"
.in -1c
.SH "Detailed Description"
.PP 
Holds the key for the tree. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
